<?php

namespace Lucent\Schema;


enum FieldType: string
{
    case STRING = 'string';
    case NUMBER = 'number';
    case BOOLEAN = 'boolean';
    case FILE = 'file';
    case JSON = 'json';
    case REFERENCE = 'reference';
    case TAB = 'tab';
}
